/*
Theme Name: Hestia Pro Child
Theme URI: https://www.themeisle.com/
Description: This is a custom child theme I have created.
Author: ThemeIsle
URI: https://www.themeisle.com/
Template: hestia-pro
Version: 0.1
*/
.meta-in-content, .title-in-content {
	display:none !important;
}
.navbar-brand img {
	transition:0.5s;
}
.navbar-brand img:hover {
	transform : scale(1.7);	
	-ms-transform: scale(1.7);
	-webkit-transform: scale(1.7);
	-o-transform: scale(1.7);
	-moz-transform: scale(1.7);
}
